#!/bin/bash
#set -x
if [ ! -d ~/fleur2 ]; then
	# create needed directories
	mkdir -p ~/fleur2

	cp /usr/share/fleur2/*.csv ~/fleur2
	cp /usr/share/fleur2/*.ini ~/fleur2

	# link application to user-directory
	ln -sf /usr/share/fleur2/images ~/fleur2
	ln -sf /usr/share/fleur2/sounds ~/fleur2

	ln -sf /usr/bin/fleur2 ~/fleur2
	ln -sf /usr/bin/fleur2-editor ~/fleur2
fi

# start programm from user-directory
(cd ~/fleur2 && ./fleur2)
